Find By Label
curl --request GET \
--url https://api.eflow.team/v1/networks/labels/{label} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/labels/{label}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/labels/{label}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"label": "312312",
"advertiser_ids": [
26,
13
],
"affiliate_ids": [
35,
28
],
"campaign_ids": null,
"offer_ids": [
1,
8,
11
],
"offer_group_ids": [
2
],
"affiliate_tier_ids": [
3,
4
],
"relationship": {}
}Labels
Get Label
Retrieve a single label by its value, including the IDs and relationship objects for each associated resource.
GET
/
networks
/
labels
/
{label}
Find By Label
Retrieve a single label by its ID. Returns the label name and the IDs of resources it is applied to.
Authorizations
The Everflow API key generated from the Control Center > Security.
Path Parameters
The label to fetch.
Response
200 - application/json
The label value.
List of advertiser IDs associated with this label.
List of affiliate IDs associated with this label.
List of campaign IDs associated with this label.
List of offer IDs associated with this label.
List of offer group IDs associated with this label.
List of affiliate tier IDs associated with this label.
Expanded relationship objects for each associated resource.
Show child attributes
Show child attributes
Was this page helpful?
